
.ne-banner{
  width: 1364px;
 /*width: 100%;*/
  margin:0 auto;
}
.ne-banner img{
  width: 100%;
  display: block;
}

.ne-le{
  width: 226px;
  position:relative;
  top:-106px;
  padding-bottom:15px;
}
.ne-le h1{
  height: 106px;
  background:url(../images/ll.png) no-repeat right center;
  color: #fff;
  font-size: 26px;
  padding-left:38px;
  font-weight:normal;
  padding-top:30px;
}
.ne-le h1 span{ font-size:16px; opacity:0.3; display:block;font-family: arial;}
.ne-le ul{ background:#f3f3f3; min-height:700px;
}
.ne-le ul li{
  font-size: 18px;
  line-height: 75px;
  border-bottom: 1px solid #e5e5e5;
}
.ne-le ul li a{ display:block; background:url(../images/sj.png) no-repeat 30px center;  padding:0 0 0 50px;}
.ne-le ul li a:hover,.ne-le ul li .le-on{
  color: #fff;
  background:url(../images/bsj.png) no-repeat 30px center #4881bc;
}

.le-lx{ background:url(../images/le-bg.jpg) no-repeat; padding:40px 0 35px 40px; color:#23559e; font-size:16px;}
.le-lx p span{ display:block; font-size:18px; font-weight:bold;}
.le-lx p{ padding-bottom:32px;}
.ne-ri{
  background: #fff;
  position: relative;
  width: 78%;
  padding:33px 0 80px 0;
}
.ri-ti{
  border-bottom: 1px solid #e5e5e5;
  margin-bottom:30px;
}
.ri-ti h1{ font-weight:normal; color:#23559e; font-size:20px; float:left; position:relative;  border-bottom:3px solid #23559e; padding:0 10px 13px;}
.ri-ti p{ float:right; color:#555;  }
.ri-ti p a{ padding:0 5px;}
.ri-ti span{
  color: #777;
}



.ab-zi01{
  text-indent: 32px;
  line-height: 1.8;
  text-align: justify;
  padding-bottom: 30px;
  font-size:16px; 
  color:#555;
}
.ab-zi01 img{ padding:0 0 20px 20px;}
.ab-img-list li{ width:49%; background:#000; overflow:hidden; float:left; margin:0 0.5%;}
.ab-img-list li img{ width:100%; display:block; transition-duration:.5s;}
.ab-img-list li:hover img{ opacity:0.5; transform:scale(1.1,1.1)}
.leader-lsit dl{ padding:17px; transition-duration:.5s;}
.leader-lsit dl dt{ float:left; width:163px; /*height:195px;*/}
.leader-lsit dl dd{ width: calc(96% - 163px);
    width: -webkit-calc(96% - 163px);
    float: right;
    box-sizing: border-box;}
.leader-lsit dl dd h1{ font-size:20px; font-weight:normal; border-bottom:1px solid #eeeeee; padding-bottom:10px; margin-bottom:15px;}
.leader-lsit dl dd h1 span{ color:#003f88; font-size:15px; float:right;}
.leader-lsit dl dd p{ font-size:16px; line-height:1.8;}
.leader-lsit dl:hover{ background:#f8f8f8}
.ls-Menubox li{ float:left; cursor:pointer; background:#b7b7b7; color:#fff; padding:10px 20px; font-size:16px; border-radius:5px; margin-right:12px;}
.ls-Menubox li.hover{ background:#003f88}
.ls-Contentbox{ padding-top:34px; clear:both;}
.ls-list{ position:relative}
.ls-list:after{ content:""; width:2px; height:100%; position:absolute; top:4px; left:36%; background:#9e9e9e; z-index:1;}
.ls-list dl{ padding-bottom:48px;}
.ls-list dl dt{ width:250px; text-align:right; font-size:16px; float:left}
.ls-list dl dt img{ border:3px solid #8d8475; width:100%;}
.ls-list dl dd{ width:68%; float:right; box-sizing:border-box; font-size:16px; line-height:2; position:relative; padding-left:120px; text-align:justify}
.ls-list dl dd span{ font-size:18px;}
.ls-list dl dd:before{ content:""; width:61px; height:40px;background:url(../images/time.jpg) no-repeat left top #fff; position:absolute; left:0; top:0; z-index:2; padding-bottom:10px;}
.jg-Menubox{ width:100%; text-align: center}
.jg-Menubox li{ display:inline-block; float:none; background:none; border:1px solid #cccccc; color:#333; position:relative;}
.jg-Menubox li.hover{ color:#fff;border:1px solid #003f88;}
.jg-Menubox li:after{ content:""; position:absolute; width:17px; height:9px;background:url(../images/sj1.png) no-repeat bottom center; position:absolute; bottom:-9px; left:50%; margin-left:-8.5px; opacity:0;}
.jg-Menubox li.hover:after{ opacity:1;}
.jg-img{ width:100%; text-align:center;}
.jianT{ max-width: 100%; text-align: center; padding-top:30px;}
.jianT li a{ font-size: 14px; color:#23559e; padding:6px 10px ; line-height: 4;  border:1px solid #dcdcdc; }
.jianT li a:hover{text-decoration: none; background:#1d5d9d;color:#fff;}
.jianT li{ display: inline; margin: 0 2px}
.jianT li .on{ background:#1d5d9d; color:#fff;padding: 6px 11px; border:none;}



.clearfixed{ content:""; clear:both; display:block}
.ab-img-list:after,.leader-lsit dl:after,.ls-list dl:after{ content:""; clear:both; display:block}


/*wu zeng*/
.ne-le ul li dl{
	display: none;
}
.ne-le ul li dl dd{
	padding: 0 25px;
	box-sizing: border-box;
}
.ne-le ul li dl dd a{
	background: none;
	padding-left: 25px;
	font-size: 16px;
	line-height: 50px;
	border-bottom: 1px solid #e3e3e3;
}
.ne-le ul li dl dd a:hover{
	background: none;
	color: #003f88;
}
.le-on1{
	color: #003f88 !important;
}

/*2020-11-2*/
.ny-ks{width: 100%; margin:0 auto;}
.ny-ks dl{position: relative; width: 100%; margin-bottom: 25px;}
.ny-ks dl dt{width: 18%; position: absolute; left: 0; top: 0; height: 100%; background:#1864b2; text-align: center; justify-content:center;align-items:center;display:-webkit-flex; }
.ny-ks dl dt span{width:100%; margin: 0 auto;  position: relative; color: #fff; font-size: 18px;}
.ny-ks dl dd{width: 82%; float: right; background: #fff; border-top: 1px solid #d6d8da;  border-right: 1px solid #d6d8da;}
.ny-ks dl dd .jtks{width: 100%; }
.ny-ks dl dd .jtks li{width: 100%; border-bottom: 1px solid #d6d8da; position: relative;  }
.ny-ks dl dd .jtks li .left{ width: 20%; position:absolute; left: 0; top: 0; height: 100%; text-align:center; text-align: center; justify-content:center;align-items:center;display:-webkit-flex;}
.ny-ks dl dd .jtks li .left span{width:100%; margin: 0 auto;  position: relative; color: #333333; font-size: 15px; display: inline-block;}
.ny-ks dl dd .jtks li .right{width: 80%; float: right; border-left: 1px solid #d6d8da; padding:8px; min-height:60px;}
.ny-ks dl dd .jtks li .right span{display: inline-block; float: left;width: 20%; line-height: 30px; font-size: 14px; background: url(../images/zjjs-icon.png) no-repeat left center; padding-left:15px; color: #616161; font-family: "simsun";}

.ks-bg{width: 100%; border-top: 2px solid #6795c2; padding:20px 0 50px 0; 
 background: -webkit-linear-gradient(top, #f3f3f3, #fafafa, #ffffff) ; 
 background: -o-linear-gradient(top, #f3f3f3, #fafafa, #ffffff);
 background: -moz-linear-gradient(top, #f3f3f3, #fafafa, #ffffff); 
 background: -ms-linear-gradient(top, #f3f3f3, #fafafa, #ffffff); }
 .ks-bit1{text-align: center; line-height: 56px; font-size: 24px; color: #333333; font-weight: bold;}

.ks-bit{text-align: center; line-height: 36px; font-size: 20px; color: #3278b2; margin-bottom: 50px;}
.ks-bit span{font-weight: bold; font-size: 30px;}
.ks-detail{ position: relative; }

.ks-detail:after{position: absolute; content: ""; width: 18px; height: 9px; background:url(../images/min-after1.png) no-repeat; left: 0; top: -50px;}
.ks-detail .left{width: 40.2419%; float: right;}
.ks-detail .right{width: 98%; padding:0 1% }
.ks-detail .right span{display: inline-block; font-weight: bold; color: #333333; font-size: 24px; padding:10px 0 20px 0;}
.ks-detail .right p{text-indent: 2em; line-height: 30px;font-size: 16px;/*font-size: 16px; line-height: 30px;*/}
.ks-detail .right .an{ background:#3278b2; color: #fff; width: 200px; height: 50px; text-align: center; line-height: 50px; border-radius: 5px; margin-top: 15px; font-size: 18px; }

.ks-doctor{width: 100%;}
.ks-doctor ul li{ width: 15%; margin-right: 2%; margin-bottom: 20px; float:left; _display:inline; overflow:hidden; background: #f6f6f6; cursor: pointer;  }
.ks-doctor ul li:nth-child(6n){margin-right: 0;}
.ks-doctor ul li .pic{ width: 100%; text-align:center;  overflow: hidden; margin:0 auto; position: relative; background: #000; }
.ks-doctor ul li .pic .dw{width: 24px; height: 24px; background: url(../images/icon.jpg) no-repeat; position: absolute; right: 0; bottom: 0;}
.ks-doctor ul li .pic img{  width: 100%; display:block; transition-duration: 1s; }
.ks-doctor ul li:hover .pic img{opacity: 0.7;} 
.ks-doctor ul li .name{ line-height:24px; font-size: 24px; color: #333333; padding:15px 10px 5px 10px;}
.ks-doctor ul li .zw{height: 30px; color: #333333; font-size: 16px; border-bottom: 1px solid #e2e3e3; padding:0 10px; margin-top: 15px; }
.ks-doctor ul li .intro{font-size: 15px; height:80px; margin: 0 10px 20px 10px; line-height: 24px; padding-top: 10px; overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;}
.ks-doctor ul li .an{width: 120px; line-height: 38px; text-align: center; background: #008544; font-size: 14px; color: #fff; margin:0 auto; border-radius:5px; cursor: pointer;}
/*2020-11-2*/

@media only screen and (max-width: 1360px){
	
}
@media only screen and (max-width: 1240px){
.ne-ri{
	width: 73%;
}
.ls-Menubox li{
	padding: 10px 10px;
}	
}
@media only screen and (max-width: 992px){
	
}
@media only screen and (max-width: 760px){
	.ne-banner{
		width: 100%;
	}
	.ne-le{
		width: 100%;
		top: 0;
	}
	.ne-le h1{
		background-size: 100% auto;
		height: 50px;
		font-size: 18px;
		padding-top: 0;
		padding-left: 30px;
		line-height: 50px;
	}
	.ne-le h1 span{
		display: none;
	}
	.ne-le ul{
		background: none;
		min-height: auto;
		zoom: 1;
		margin-top: 10px;
	}
	.ne-le ul:after{
		display: block;
		content: '';
		clear: both;
	}
	.ne-le ul li a{
		background: none;
		padding: 0;
	}
	.ne-le ul li a:hover, .ne-le ul li .le-on{
		background:#4881bc;
	}
	.ne-le ul li{
font-size: 14px;
    line-height: 40px;
    float: left;
    width: 49%;
    background: #f3f3f3;
    text-align: center;
    margin: 0 0.5% 3px 0.5%;
	}
	.ri-ti{
		position: relative;
		display: none;
	}
	.ne-ri{
		width: 100%;
		padding: 0 0 40px 0;
	}
	.ri-ti p{
		position: absolute;
		left: 0;
		top: -25px;
		display: none;
	}
	.ab-zi01 img{
		width: 100%;
		padding: 0;
	}
	.leader-lsit dl{
		padding: 20px 0;
	}
	.leader-lsit dl dt{
		width: 100%;
		height: auto;
	}
	.leader-lsit dl dt img{
		display: block;
		width: 40%;
		margin: 0 auto;
	}
	.leader-lsit dl dd{
		width: 100%;
		margin-top: 15px;
    padding: 0 20px;
	}
	.leader-lsit dl dd h1 span{
		margin-top: 4px;
	}
	.ls-Menubox li{
		padding: 0;
		width: 48%;
		margin-right: 4%;
		line-height: 40px;
    text-align: center;
    margin-bottom: 15px;
	}
	.ls-Menubox li:nth-child(2n){
		margin-right: 0;
	}
	.ls-list:after{
		display: none;
	}
	.ls-list dl dt{
		width: 100%;
		text-align: left;
	}
	.ls-list dl dd{
		width: 100%;
		padding-left: 0;
	}
	.ls-list dl dd:before{
		display: none;
	}
	.jg-Menubox li{
		float: left;
	}
.ny-ks dl dt {
    width: 100%;
    position: relative;
    height: 50px;
}
.ny-ks dl dd {
    width: 100%;
}
.ny-ks dl dd .jtks li .left {
    width: 100%;
    position: relative;
 height: 40px;
font-size:17px;
border-left: 1px solid #d6d8da;
}
.ny-ks dl dd .jtks li .right {
    width: 100%;
}
.ny-ks dl dd .jtks li .right span {
    width: 33.333%;
}
}




























